#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-hlint-plugin-1.0.0.1-8d3FluM24VGOjsJOFNA6t
key:                  hls-hlint-plugin-1.0.0.1-8d3FluM24VGOjsJOFNA6t
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  abf35ddf3fa18175cebe349e5a0fe4de
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-hlint-plugin-1.0.0.1
hs-libraries:         HShls-hlint-plugin-1.0.0.1-8d3FluM24VGOjsJOFNA6t
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx
    apply-refact-0.9.2.0-CRNZN2F81u6LLFCfrI7K0o base-4.14.1.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-B09whFhoUhYozka63ny6u
    filepath-1.4.2.1 ghc-8.10.4
    ghc-exactprint-0.6.4-7S6KjOC6PZU3jCfYo5FUws
    ghcide-1.1.0.0-CKOyWlbA43OFGuUxGQolv
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hlint-3.2.7-FFDRbhR9Kdw28Oo5Vid2wm
    hls-plugin-api-1.0.0.0-JAKKPCFZQyR8VdDocaj3s2
    hslogger-1.3.1.0-27Sm4iQ7yQpIp5Ha99DABc
    lens-5.0.1-53WS5NNHoCX50cMN2bRTHU
    lsp-1.1.1.0-A3fiuzsW4k28urLkQWCU30
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-K808YGM1dg82s1zVjwZ3tp
    temporary-1.3-BQuyrd5DWDGHzO3ikF4Vj3 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

